<?php
    
    namespace artbox\catalog\assets;
    
    use yii\web\AssetBundle;
    
    /**
     * Asset class for artbox-catalog
     */
    class CatalogAsset extends AssetBundle
    {
        /**
         * @inheritdoc
         */
        public $sourcePath = '@artbox/catalog/web';
        
        /**
         * @inheritdoc
         */
        public $js = [
            'js/script.js',
        ];
        
        /**
         * @inheritdoc
         */
        public $depends = [
            'yii\web\JqueryAsset',
        ];
    }