<?php
    
    namespace artbox\core\assets;
    
    use yii\web\AssetBundle;
    
    /**
     * Class ArtboxAmChartAsset
     *
     * @package artbox\core\assets
     */
    class ArtboxAmChartAsset extends AssetBundle
    {
        public $sourcePath = '@bower/amcharts/dist/amcharts';
        public $css = [];
        public $js = [
            'amcharts.js',
            'serial.js',
            'pie.js',
        ];
        public $depends = [
            'yii\web\JqueryAsset',
            'yii\bootstrap\BootstrapAsset',
        ];
        
    }