<?php
    namespace artbox\core\assets;
    
    use yii\web\AssetBundle;

    /**
     * Asset class for artbox-core
     */
    class ArtboxCoreAsset extends AssetBundle
    {
        /**
         * @inheritdoc
         */
        public $sourcePath = '@artbox/core/web';
    
        /**
         * @inheritdoc
         */
        public $css = [
            'css/styles.css',
        ];
    
        /**
         * @inheritdoc
         */
        public $js = [
            'js/script.js',
        ];
    
        public $depends = [
            'yiister\gentelella\assets\Asset',
            'hiqdev\assets\icheck\iCheckAsset',
            'hiqdev\assets\pnotify\PNotifyAsset',
        ];
    }
