<?php
    
    use yii\db\Migration;
    
    class m170316_180155_alias_seo_fields extends Migration
    {
        public function safeUp()
        {
            $this->addColumn('alias', 'route', $this->string());
            $this->addColumn('alias', 'title', $this->string());
            $this->addColumn('alias', 'description', $this->text());
            $this->addColumn('alias', 'h1', $this->string());
            $this->addColumn('alias', 'robots', $this->string());
            $this->addColumn('alias', 'seo_text', $this->text());
        }
    
        public function safeDown()
        {
            $this->dropColumn('alias', 'route');
            $this->dropColumn('alias', 'title');
            $this->dropColumn('alias', 'description');
            $this->dropColumn('alias', 'h1');
            $this->dropColumn('alias', 'robots');
            $this->dropColumn('alias', 'seo_text');
        }
    }
