<?php
    
    use yii\db\Migration;
    
    class m170316_181841_page_lang_remove_seo_fields extends Migration
    {
        public function safeUp()
        {
            $this->dropColumn('page_lang', 'meta_title');
            $this->dropColumn('page_lang', 'meta_description');
            $this->dropColumn('page_lang', 'seo_text');
            $this->dropColumn('page_lang', 'h1');
        }
    
        public function safeDown()
        {
            $this->addColumn('page_lang', 'meta_title', $this->string());
            $this->addColumn('page_lang', 'meta_description', $this->string());
            $this->addColumn('page_lang', 'seo_text', $this->text());
            $this->addColumn('page_lang', 'h1', $this->string());
        }
    }
