<?php
    
    use yii\db\Migration;
    
    class m170317_155205_addBlameableBehavior extends Migration
    {
        public function safeUp()
        {
            $this->addColumn(
                'ImageManager',
                'createdBy',
                $this->integer(10)
                     ->unsigned()
                     ->null()
                     ->defaultValue(null)
            );
            $this->addColumn(
                'ImageManager',
                'modifiedBy',
                $this->integer(10)
                     ->unsigned()
                     ->null()
                     ->defaultValue(null)
            );
        }
    
        public function safeDown()
        {
            $this->dropColumn('ImageManager', 'createdBy');
            $this->dropColumn('ImageManager', 'modifiedBy');
        }
    }
