<?php
    
    namespace artbox\core\models;
    
    use artbox\core\models\interfaces\AliasInterface;
    use yii\base\Object;
    
    class DummyAlias extends Object implements AliasInterface
    {
        public $title = '';
        
        public $desc = '';
        
        public $h1 = '';
        
        public $text = '';
        
        public $robots = '';
        
        public $seoText = '';
        
        public function getTitle(): string
        {
            return $this->title;
        }
        
        public function getDesc(): string
        {
            return $this->desc;
        }
        
        public function getH1(): string
        {
            return $this->h1;
        }
        
        public function getText(): string
        {
            return $this->text;
        }
        
        public function getRobots(): string
        {
            return $this->robots;
        }
        public function getFields(): string
        {
            return '';
        }
        public function getSeoText(): string
        {
            return $this->seoText;
        }
        public function getId()
        {
            return null;
        }
    }