Artbox Order
===============================

Artbox Order is an extension for working with orders and basket developed by Artweb written with [Yii 2 framework](http://www.yiiframework.com/).

Order extension includes functionality for order, basket and customer control. This will allow you to add products to basket, order them and further control orders.

This extension works with Catalog extension and enough to create full ecommerce project.

To prepare your application you should run migrations:

    php yii migrate --migationPath=vendor/artweb/artbox-order/migrations
    
DIRECTORY STRUCTURE
-------------------

```
assets                   contains AssetBundles
behaviors                contains Behaviors classes
components               contains custom Classes, which don't belong to other groups
controllers              contains controllers for core models
helpers                  contains helper classes to manipulate, for example static files
                         and HTML
messages                 contains translations for core strings
migrations               contains migrations, which should be applied after extension
                         installation
models                   contains core models
views                    contains views files for core controllers
web                      contains assets and other files, which should be web available
widgets                  contains widgets
```
