<?php
    
    namespace artbox\order\models;
    
    use yii\db\ActiveRecord;
    
    /**
     * Class Wishlist
     *
     * @property integer $user_id
     * @property integer $product_id
     * @property integer $variant_id
     * @package artbox\order\models
     */
    class Wishlist extends ActiveRecord
    {
        /**
         * @inheritdoc
         */
        public static function tableName()
        {
            return 'wishlist';
        }
        
        /**
         * @inheritdoc
         */
        public static function primaryKey()
        {
            return [
                'variant_id',
                'user_id',
            ];
        }
    }