<?php
    
    use yii\helpers\Html;
    use yii\widgets\ActiveForm;
    
    /* @var $this yii\web\View */
    /* @var $model common\models\OrderProductSearch */
    /* @var $form yii\widgets\ActiveForm */
?>

<div class="order-product-search">
    
    <?php $form = ActiveForm::begin(
        [
            'action' => [ 'index' ],
            'method' => 'get',
        ]
    ); ?>
    
    <?= $form->field($model, 'id') ?>
    
    <?= $form->field($model, 'order_id') ?>
    
    <?= $form->field($model, 'variant_id') ?>
    
    <?= $form->field($model, 'sku') ?>
    
    <?= $form->field($model, 'price') ?>
    
    <?php // echo $form->field($model, 'count') ?>
  
  <div class="form-group">
      <?= Html::submitButton(Yii::t('order', 'Search'), [ 'class' => 'btn btn-primary' ]) ?>
      <?= Html::resetButton(Yii::t('order', 'Reset'), [ 'class' => 'btn btn-default' ]) ?>
  </div>
    
    <?php ActiveForm::end(); ?>

</div>
