<?php
    
    use yii\web\View;
    use yiister\gentelella\widgets\Panel;
    
    /**
     * @var View                  $this
     * @var \common\models\Slider $model
     */
    $this->title = \Yii::t('app', 'Create Slide');
    $this->params[ 'breadcrumbs' ][] = [
        'label' => \Yii::t('app', 'Slider'),
        'url'   => [ 'index' ],
    ];
    $this->params[ 'breadcrumbs' ][] = $this->title;
?>
<div class="slider-create">
    <?php
        $xPanel = Panel::begin(
            [
                'header' => $this->title,
            ]
        );
    ?>
    
    <?= $this->render(
        '_form',
        [
            'model' => $model,
        ]
    ) ?>
    
    <?php
        $xPanel::end();
    ?>

</div>
