<?php
    
    use yii\web\View;
    use yiister\gentelella\widgets\Panel;
    
    /**
     * @var View                  $this
     * @var \common\models\Slider $model
     */
    
    $this->title = \Yii::t(
            'app',
            'Update {item}',
            [
                'item' => \Yii::t('app', 'Slide'),
            ]
        ) . ': ' . $model->id;
    $this->params[ 'breadcrumbs' ][] = [
        'label' => \Yii::t('app', 'Slider'),
        'url'   => [ 'index' ],
    ];
    $this->params[ 'breadcrumbs' ][] = [
        'label' => $model->id,
        'url'   => [
            'view',
            'id' => $model->id,
        ],
    ];
    $this->params[ 'breadcrumbs' ][] = \Yii::t('app', 'Update');
?>
<div class="slider-update">
    
    <?php
        $xPanel = Panel::begin(
            [
                'header' => $this->title,
            ]
        )
    ?>
    
    <?= $this->render(
        '_form',
        [
            'model' => $model,
        ]
    ) ?>
    
    <?php
        $xPanel::end();
    ?>
</div>
