<?php
    
    use yii\bootstrap\Nav;
    use yii\web\View;
    
    /**
     * @var View $this
     */

?>

<div class="panel panel-default sidebar-menu">
  
  <div class="panel-heading">
    <h3 class="panel-title"><?php echo \Yii::t('app', 'User section'); ?></h3>
  </div>
  
  <div class="panel-body">
      
      <?= Nav::widget(
          [
              'items'        => [
                  [
                      'label' => '<i class="fa fa-list"></i> ' . Yii::t('app','My orders'),
                      'url'   => [ 'account/index' ],
                  ],
                  [
                      'label' => '<i class="fa fa-heart"></i> ' . Yii::t('app','My wishes'),
                      'url'   => [ 'account/wishlist' ],
                  ],
                  [
                      'label' => '<i class="fa fa-user"></i> ' . Yii::t('app','My account'),
                      'url'   => [ 'account/account' ],
                  ],
                  [
                      'label' => '<i class="fa fa-sign-out"></i> ' . Yii::t('app','Exit'),
                      'url'   => [ 'site/logout' ],
                  ],
              ],
              'options'      => [
                  'class' => 'nav-pills nav-stacked',
              ],
              'encodeLabels' => false,
          ]
      ); ?>
  
  </div>

</div>
