<?php
    
    /* @var $this yii\web\View */
    /* @var $form yii\bootstrap\ActiveForm */
    /* @var $model PasswordResetRequestForm */
    
    use common\models\PasswordResetRequestForm;
    use yii\helpers\Html;
    use yii\bootstrap\ActiveForm;
    
    $this->title =Yii::t('app','Restoring password');
    $this->params[ 'breadcrumbs' ][] = $this->title;
?>
<div id="content">
  <div class="container">
    
    <div class="row">
<div class="site-request-password-reset">
  <h1><?= Html::encode($this->title) ?></h1>
  
  <p>Будь ласка, введіть свій email. На нього буде відправлено посилання для скидання пароля</p>
  
  <div class="row">
    <div class="col-lg-5">
        <?php $form = ActiveForm::begin([ 'id' => 'request-password-reset-form' ]); ?>
        
        <?= $form->field($model, 'email')
                 ->textInput([ 'autofocus' => true ]) ?>
      
      <div class="form-group">
          <?= Html::submitButton('Отправить', [ 'class' => 'btn btn-primary' ]) ?>
      </div>
        
        <?php ActiveForm::end(); ?>
    </div>
  </div>
</div>
    </div>
  </div>
</div>