Artbox Catalog
===============================

Artbox Catalog is an extension for working with product catalog developed by Artweb written with [Yii 2 framework](http://www.yiiframework.com/).

Core extension includes functionality for product control, brands, categories and options. This will allow you to connect product with brand, categories and enhance them with particular options.

This extension is enough to develop web catalog, but not full ecommerce. For that purpose you'll need Order extension.

To prepare your application you should run migrations:

    php yii migrate --migationPath=vendor/artweb/artbox-catalog/migrations
    
DIRECTORY STRUCTURE
-------------------

```
assets                   contains AssetBundles
behaviors                contains Behaviors classes
components               contains custom Classes, which don't belong to other groups
controllers              contains controllers for core models
helpers                  contains helper classes to manipulate, for example static files
                         and HTML
messages                 contains translations for core strings
migrations               contains migrations, which should be applied after extension
                         installation
models                   contains core models
views                    contains views files for core controllers
web                      contains assets and other files, which should be web available
widgets                  contains widgets
```
