<?php
    
    use yii\db\Migration;
    
    class m170405_000016_variant_option_group_compl extends Migration
    {
        public function safeUp()
        {
            $this->createTable(
                'variant_option_group_compl',
                [
                    'id'         => $this->primaryKey(),
                    'is_filter'  => $this->boolean()
                                         ->notNull()
                                         ->defaultValue(false),
                    'sort'       => $this->integer()
                                         ->defaultValue(0),
                    'status'     => $this->boolean()
                                         ->defaultValue(true),
                    'created_at' => $this->integer(),
                    'updated_at' => $this->integer(),
                ]
            );
        }
        
        public function safeDown()
        {
            $this->dropTable('variant_option_group_compl');
        }
    }
