<?php
    
    use yii\db\Migration;
    
    class m170804_121051_add_group_to_category_columns extends Migration
    {
        public function safeUp()
        {
            $this->addColumn('product_option_group_excl_to_category', 'sort', $this->integer());
            $this->addColumn('product_option_group_excl_to_category', 'is_filter', $this->boolean());
            $this->addColumn('product_option_group_excl_to_category', 'status', $this->boolean());
            $this->addColumn('product_option_group_excl_to_category', 'in_menu', $this->boolean());
            
            $this->addColumn('variant_option_group_excl_to_category', 'sort', $this->integer());
            $this->addColumn('variant_option_group_excl_to_category', 'is_filter', $this->boolean());
            $this->addColumn('variant_option_group_excl_to_category', 'status', $this->boolean());
            $this->addColumn('variant_option_group_excl_to_category', 'in_menu', $this->boolean());
        }
        
        public function safeDown()
        {
            $this->dropColumn('product_option_group_excl_to_category', 'sort');
            $this->dropColumn('product_option_group_excl_to_category', 'is_filter');
            $this->dropColumn('product_option_group_excl_to_category', 'status');
            $this->dropColumn('product_option_group_excl_to_category', 'in_menu');
            
            $this->dropColumn('variant_option_group_excl_to_category', 'sort');
            $this->dropColumn('variant_option_group_excl_to_category', 'is_filter');
            $this->dropColumn('variant_option_group_excl_to_category', 'status');
            $this->dropColumn('variant_option_group_excl_to_category', 'in_menu');
        }
    }
