<?php
    
    use artbox\catalog\models\CategorySearch;
    use yii\helpers\Html;
    use yii\widgets\ActiveForm;
    
    /* @var $this yii\web\View */
    /* @var $model CategorySearch */
    /* @var $form yii\widgets\ActiveForm */
?>

<div class="category-search">
    
    <?php $form = ActiveForm::begin(
        [
            'action' => [ 'index' ],
            'method' => 'get',
        ]
    ); ?>
    
    <?= $form->field($model, 'id') ?>
    
    <?= $form->field($model, 'image_id') ?>
    
    <?= $form->field($model, 'thumb_id') ?>
    
    <?= $form->field($model, 'parent_id') ?>
    
    <?= $form->field($model, 'level') ?>
    
    <?php // echo $form->field($model, 'sort') ?>
    
    <?php // echo $form->field($model, 'status')->checkbox() ?>
    
    <?php // echo $form->field($model, 'created_at') ?>
    
    <?php // echo $form->field($model, 'updated_at') ?>
  
  <div class="form-group">
      <?= Html::submitButton(Yii::t('catalog', 'Search'), [ 'class' => 'btn btn-primary' ]) ?>
      <?= Html::resetButton(Yii::t('catalog', 'Reset'), [ 'class' => 'btn btn-default' ]) ?>
  </div>
    
    <?php ActiveForm::end(); ?>

</div>
