<?php
    
    use artbox\core\models\Alias;
    use artbox\core\models\Language;
    use yii\web\View;
    use yiister\gentelella\widgets\Panel;
    
    /**
     * @var View       $this
     * @var Alias      $model
     * @var Language[] $languages
     */
    $this->title = \Yii::t('core', 'Create {item}', [ 'item' => 'Alias' ]);
    $this->params[ 'breadcrumbs' ][] = [
        'label' => \Yii::t('core', 'Aliases'),
        'url'   => [ 'index' ],
    ];
    $this->params[ 'breadcrumbs' ][] = $this->title;
?>
<div class="alias-create">
    <?php
        $xPanel = Panel::begin(
            [
                'header' => $this->title,
            ]
        );
    ?>
    
    <?= $this->render(
        '_form_create',
        [
            'model'     => $model,
            'languages' => $languages,
        ]
    ) ?>
    
    <?php
        $xPanel::end();
    ?>

</div>
