<?php
    
    use artbox\core\models\PageCategory;
    use artbox\core\models\PageCategoryLang;
    use yii\web\View;
    use yiister\gentelella\widgets\Panel;
    
    /**
     * @var View               $this
     * @var PageCategory       $model
     * @var PageCategoryLang[] $modelLangs
     */
    
    $this->title = 'Create Page Category';
    $this->params[ 'breadcrumbs' ][] = [
        'label' => 'Page Categories',
        'url'   => [ 'index' ],
    ];
    $this->params[ 'breadcrumbs' ][] = $this->title;
?>

<div class="page-category-create">
    
    <?php $panel = Panel::begin(
        [
            'header' => $this->title,
        ]
    ) ?>
    
    <?= $this->render(
        '_form',
        [
            'model'      => $model,
            'modelLangs' => $modelLangs,
        ]
    ) ?>
    
    <?php $panel::end() ?>

</div>
