<?php
    
    namespace artbox\order\assets;
    
    use yii\web\AssetBundle;
    
    /**
     * Asset class for artbox-order
     */
    class OrderAsset extends AssetBundle
    {
        /**
         * @inheritdoc
         */
        public $sourcePath = '@artbox/order/web';
        
        /**
         * @inheritdoc
         */
        public $css = [];
        
        /**
         * @inheritdoc
         */
        public $js = [
            'js/order.js',
        ];
    
        public $depends = [
            'yii\widgets\PjaxAsset',
        ];
    }
