<?php
    
    use yii\db\Migration;
    
    class m170503_142950_create_links extends Migration
    {
        /**
         * @inheritdoc
         */
        public function safeUp()
        {
            $this->addForeignKey(
                'order_delivery_id_fkey',
                'order',
                'delivery_id',
                'delivery',
                'id',
                'RESTRICT',
                'CASCADE'
            );
            
            $this->addForeignKey(
                'order_payment_id_fkey',
                'order',
                'payment_id',
                'payment',
                'id',
                'RESTRICT',
                'CASCADE'
            );
            
            $this->addForeignKey(
                'order_label_id_fkey',
                'order',
                'label_id',
                'label',
                'id',
                'RESTRICT',
                'CASCADE'
            );
        }
        
        /**
         * @inheritdoc
         */
        public function safeDown()
        {
            $this->dropForeignKey('order_delivery_id_fkey', 'order');
            $this->dropForeignKey('order_payment_id_fkey', 'order');
            $this->dropForeignKey('order_label_id_fkey', 'order');
        }
    }
