<?php
    
    use yii\helpers\Html;
    use yiister\gentelella\widgets\Panel;
    
    /**
     * @var yii\web\View                        $this
     * @var artbox\order\models\Delivery        $model
     * @var \artbox\order\models\DeliveryLang[] $modelLangs
     */
    $this->title = Yii::t(
            'order',
            'Update {modelClass}: ',
            [
                'modelClass' => 'Delivery',
            ]
        ) . $model->id;
    $this->params[ 'breadcrumbs' ][] = [
        'label' => Yii::t('order', 'Deliveries'),
        'url'   => [ 'index' ],
    ];
    $this->params[ 'breadcrumbs' ][] = [
        'label' => $model->id,
        'url'   => [
            'view',
            'id' => $model->id,
        ],
    ];
    $this->params[ 'breadcrumbs' ][] = Yii::t('order', 'Update');
?>
<div class="delivery-update">
    <?php
        $xPanel = Panel::begin(
            [
                'header' => $this->title,
            ]
        );
    ?>
    <?= $this->render(
        '_form',
        [
            'model'      => $model,
            'modelLangs' => $modelLangs,
        ]
    ) ?>
    <?php
        $xPanel::end();
    ?>

</div>
