<?php
    
    use yii\helpers\Html;
    use yiister\gentelella\widgets\Panel;
    
    /**
     * @var \yii\web\View                    $this
     * @var \artbox\order\models\Label       $model
     * @var \artbox\order\models\LabelLang[] $modelLangs
     */
    $this->title = Yii::t('order', 'Create Label');
    $this->params[ 'breadcrumbs' ][] = [
        'label' => Yii::t('order', 'Labels'),
        'url'   => [ 'index' ],
    ];
    $this->params[ 'breadcrumbs' ][] = $this->title;
?>
<div class="label-create">
    <?php
        $xPanel = Panel::begin(
            [
                'header' => $this->title,
            ]
        );
        echo $this->render(
            '_form',
            [
                'model'      => $model,
                'modelLangs' => $modelLangs,
            ]
        );
        $xPanel::end();
    ?>

</div>
