<?php
    
    use yii\helpers\Html;
    
    /* @var $this yii\web\View */
    /* @var $model artbox\order\models\OrderProduct */
    
    $this->title = Yii::t(
            'order',
            'Update {modelClass}: ',
            [
                'modelClass' => 'Order Product',
            ]
        ) . $model->id;
    $this->params[ 'breadcrumbs' ][] = [
        'label' => Yii::t('order', 'Order Products'),
        'url'   => [ 'index' ],
    ];
    $this->params[ 'breadcrumbs' ][] = [
        'label' => $model->id,
        'url'   => [
            'view',
            'id' => $model->id,
        ],
    ];
    $this->params[ 'breadcrumbs' ][] = Yii::t('order', 'Update');
?>
<div class="order-product-update">
  
  <h1><?= Html::encode($this->title) ?></h1>
    
    <?= $this->render(
        '_form',
        [
            'model' => $model,
        ]
    ) ?>

</div>
