<?php
    
    use artbox\catalog\models\Variant;
    use artbox\order\models\OrderProduct;
    use yii\widgets\ActiveForm;
    use yii\bootstrap\Html;
    use yii\web\View;
    
    /**
     * @var View         $this
     * @var OrderProduct $orderProduct
     * @var int          $index
     * @var Variant      $variant
     * @var float        $price
     * @var ActiveForm   $form
     */

?>

<div class="row row-order-product">
  <div class="col-md-4">
      <?php
          echo $form->field($orderProduct, "[$index]variant_id")
                    ->hiddenInput()
                    ->label(false);
          echo $variant->product->lang->title . '(' . $variant->sku . ')';
      ?>
  </div>
  <div class="col-md-4">
      <?php echo $price; ?>
  </div>
  <div class="col-md-3">
      <?php
          echo $form->field($orderProduct, "[$index]count")
                    ->textInput()
                    ->label(false);
      ?>
  </div>
  <div class="col-md-1">
      <?php
          echo Html::a(
              Html::icon(
                  'trash-o',
                  [
                      'prefix' => 'fa fa-',
                  ]
              ),
              '#',
              [
                  'class' => 'remove-order-product',
              ]
          )
      ?>
  </div>
</div>
