<?php
    
    use yii\helpers\Html;
    use yiister\gentelella\widgets\Panel;
    
    /**
     * @var \yii\web\View                      $this
     * @var \artbox\order\models\Payment       $model
     * @var \artbox\order\models\PaymentLang[] $modelLangs
     */
    
    $this->title = Yii::t('order', 'Create Payment');
    $this->params[ 'breadcrumbs' ][] = [
        'label' => Yii::t('order', 'Payments'),
        'url'   => [ 'index' ],
    ];
    $this->params[ 'breadcrumbs' ][] = $this->title;
?>
<div class="payment-create">
    <?php
        $xPanel = Panel::begin(
            [
                'header' => $this->title,
            ]
        );
    ?>
    <?= $this->render(
        '_form',
        [
            'model'      => $model,
            'modelLangs' => $modelLangs,
        ]
    ) ?>
    <?php
        $xPanel::end();
    ?>
</div>
