<?php
    
    use yii\db\Migration;
    
    class m170619_124018_create_index_alias extends Migration
    {
        public function safeUp()
        {
            $this->createIndex(
                'alias_route_language_id_uix',
                'alias',
                [
                    'route',
                    'language_id',
                ],
                true
            );
        }
        
        public function safeDown()
        {
            $this->dropIndex(
                'alias_route_language_id_uix',
                'alias'
            );
        }
        
        /*
        // Use up()/down() to run migration code without a transaction.
        public function up()
        {
    
        }
    
        public function down()
        {
            echo "m170619_124018_create_index_alias cannot be reverted.\n";
    
            return false;
        }
        */
    }
